[info]
drivername=SDIIS
symbolfile=sdiisctrs.h

[languages]
009=English

[text]
OBJECT_SDIIS_009_NAME=Exchange Store Driver (IIS)
OBJECT_SDIIS_009_HELP=This object represents global counters for the Exchange Store driver (IIS)

SDIIS_NUM_SUBMIT_009_NAME=Submit
SDIIS_NUM_SUBMIT_009_HELP=The total number of messages submitted.

SDIIS_NUM_LOCAL_DELIVERY_009_NAME=Local Delivery
SDIIS_NUM_LOCAL_DELIVERY_009_HELP=The total number of messages delivered locally.

SDIIS_NUM_ALLOC_009_NAME=Alloc
SDIIS_NUM_ALLOC_009_HELP=The total number of messages allocated.

SDIIS_NUM_REOPEN_009_NAME=Reopen
SDIIS_NUM_REOPEN_009_HELP=The total number of messages reopened.

SDIIS_NUM_DELETE_009_NAME=Delete
SDIIS_NUM_DELETE_009_HELP=The total number of messages deleted.

SDIIS_NUM_CLOSE_CONTENT_009_NAME=CloseContent
SDIIS_NUM_CLOSE_CONTENT_009_HELP=The total number of messages contents closed.

SDIIS_NUM_REALLOC_009_NAME=Realloc
SDIIS_NUM_REALLOC_009_HELP=The total number of messages reallocated.

SDIIS_NUM_COMMIT_009_NAME=Commit
SDIIS_NUM_COMMIT_009_HELP=The total number of calls to commit.

SDIIS_NUM_READ_BLOCKS_009_NAME=Readblocks
SDIIS_NUM_READ_BLOCKS_009_HELP=The total number of calls to readblocks.

SDIIS_NUM_GET_SIZE_009_NAME=Getsize
SDIIS_NUM_GET_SIZE_009_HELP=The total number of calls to get size.

SDIIS_NUM_OPEN_STREAM_009_NAME=Current open streams
SDIIS_NUM_OPEN_STREAM_009_HELP=The current number of open streams.

SDIIS_NUM_OPEN_CONTENT_009_NAME=Current open message content
SDIIS_NUM_OPEN_CONTENT_009_HELP=The current number of open message contents.

SDIIS_NUM_LOCAL_DELIVERY_RETRY_009_NAME=Local delivery retry
SDIIS_NUM_LOCAL_DELIVERY_RETRY_009_HELP=The total number of times returned retry to local delivery.

SDIIS_NUM_PENDING_STORE_ACKS_009_NAME=Pending store acks
SDIIS_NUM_PENDING_STORE_ACKS_009_HELP=The current number of pending acks from the store.